.body .docwrap {padding: 0;}.document {max-width: 100%;}.content p:last-of-type,.twocol-imagetext .content,.content-grid .content,.content-grid figure,.content-block {margin-bottom: 0 !important;margin-top: 0 !important;}.intro-banner .content-block,.intro-banner .content-grid figure,.intro-banner .content-grid>article p,.intro-banner .content-grid .content {padding: 0;margin: 0;}.intro-banner .content-grid {-ms-grid-columns: auto 0 540px;grid-template-columns: auto 540px;-ms-grid-rows: auto 0 auto 0 auto;grid-template-areas: "intro-area1 intro-area2""intro-area1 intro-area3""intro-area1 intro-area4";gap: 0;-webkit-box-align: center;-ms-flex-align: center;align-items: center;max-width: 1920px;}.intro-banner .content-grid>article:first-of-type {-ms-grid-row: 1;-ms-grid-row-span: 5;-ms-grid-column: 1;grid-area: intro-area1;display: -ms-grid;display: grid;-ms-grid-columns: 1fr;grid-template-columns: 1fr;-ms-grid-rows: auto;grid-template-rows: auto;height: 100%;}.intro-banner .content-grid>article:first-of-type>*:nth-child(1) {-ms-grid-row: 1;-ms-grid-column: 1;}.intro-banner .content-grid>article:nth-of-type(2) {-ms-grid-row: 1;-ms-grid-column: 3;grid-area: intro-area2;}.intro-banner .content-grid>article:nth-of-type(3) {-ms-grid-row: 3;-ms-grid-column: 3;grid-area: intro-area3;}.intro-banner .content-grid>article:last-of-type {-ms-grid-row: 5;-ms-grid-column: 3;grid-area: intro-area4;}.intro-banner .content-grid figure img {object-position: left;}.intro-banner .content-grid>article:first-of-type figure {-ms-grid-column: 1;grid-column: 1;-ms-grid-row: 1;-ms-grid-row-span: 2;grid-row: 1 / span 2;position: relative;}.intro-banner .content-grid>article:first-of-type figure:after {content: "";width: 100%;height: 100%;position: absolute;top: 0;bottom: 0;left: 0;background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%);background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.4)));background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%);}.intro-banner .content-grid>article:first-of-type .content {-ms-grid-column: 1;grid-column: 1;-ms-grid-row: 2;grid-row: 2;padding: 0 calc(20px + (50 - 20) * (100vw - 400px) / (1920 - 400)) calc(30px + (80 - 30) * (100vw - 400px) / (1920 - 400));margin: 0 0 40px;z-index: 1;align-self: end;}.intro-banner .content-grid>article:not(:first-child) {padding: 30px calc(20px + (60 - 20) * (100vw - 400px) / (1920 - 400));}.intro-banner .content-grid>article:first-of-type img {height: 100% !important;}.intro-banner .content-grid>article:first-of-type h1 {color: #fff;margin-bottom: 15px;}.intro-banner .content-grid>article:first-of-type p {color: #fff;font-size: calc(25px + (28 - 25) * (100vw - 400px) / (1920 - 400));line-height: 1.5;letter-spacing: 0.02em;}.intro-banner .content-grid h3 {margin-top: 0;padding-bottom: 20px;position: relative;border-bottom: 1px solid #DDDDDD;margin-bottom: 25px;font: 400 calc(31px + (36 - 31) * (100vw - 400px) / (1920 - 400)) 'Tinos', serif;}.intro-banner .content-grid h3:after {content: "";width: 50px;height: 4px;bottom: 0;left: 0;position: absolute;background: #5D5E94;}.hp-sec2 .content-block.twocol-imagetext {padding: 0;margin: 0;}.hp-sec2 .twocol-imagetext .content-inner {gap: 20px calc(20px + (77 - 20) * (100vw - 400px) / (1920 - 400));}.hp-sec2.component_ContentBlock_TwoColImageText {padding: 90px 20px 100px;}.hp-sec2 h2 {margin-bottom: 30px;}.content-block.commerial-sec {padding: 90px 20px;}.sec-title-bar .block-heading {font-size: calc(31px + (36 - 31) * (100vw - 400px) / (1920 - 400));padding-top: 30px;position: relative;}.sec-title-bar .block-heading:before {content: "";width: 50px;height: 4px;background: #5D5E94;position: absolute;left: 0;right: 0;margin: auto;top: 0;}.image-overlay-link .content-grid>article:hover figure img {box-shadow: 0px 6px 30px rgba(0, 0, 0, 0.2);}.image-overlay-link .content-grid>article:hover h6 {color: #DF1B86;}.image-overlay-link .content img {width: auto;}.image-overlay-link .content-grid>article {position: relative;}.image-overlay-link .content+a {position: absolute;top: 0;bottom: 0;width: 100%;left: 0;margin: 0;font-size: 0;}.image-overlay-link h6 {text-align: center;margin-top: 20px;margin-bottom: 0;}.sec-testimonial.component_ContentBlock_TwoColImageText {padding-left: 20px;padding-right: 20px;position: relative;}.sec-testimonial .content-block.twocol-imagetext {padding: 0;}.sec-testimonial .content-wrap {max-width: 100%;}.sec-testimonial .twocol-imagetext .content-inner {display: -ms-grid;display: grid;-ms-grid-columns: 1fr;grid-template-columns: 1fr;gap: 0;-ms-grid-rows: auto;grid-template-rows: auto;}.sec-testimonial .twocol-imagetext .content-inner>*:nth-child(1) {-ms-grid-row: 1;-ms-grid-column: 1;}.sec-testimonial .twocol-imagetext figure {-ms-grid-column: 1;grid-column: 1;-ms-grid-row: 1;-ms-grid-row-span: 3;grid-row: 1 / span 3;}.sec-testimonial .twocol-imagetext article {-ms-grid-column: 1;grid-column: 1;-ms-grid-row: 2;grid-row: 2;max-width: 1320px;width: 100%;padding: 60px calc(30px + (100 - 30) * (100vw - 400px) / (1920 - 400)) 70px;background: #5D5E94;position: relative;text-align: center;margin: calc(70px + (100 - 70) * (100vw - 400px) / (1920 - 400)) auto;}.sec-testimonial .twocol-imagetext article:before {content: url(/site/thecurtaingirl/images/basic_theme/quote-img.svg);position: absolute;top: -23px;left: 0;right: 0;margin: auto;}.sec-testimonial .content+.button {margin-top: 50px;}.sec-testimonial h3,.sec-testimonial h4 {color: #fff;}.sec-testimonial h4 {font-style: italic;line-height: 160%;}.sec-testimonial .content+.button {margin-top: 50px;background-color: #fff;color: #DF1B86;}.sec-testimonial figure img {width: 100%;height: 100% !important;-o-object-fit: cover;object-fit: cover;position: absolute;left: 0;top: 0;bottom: 0;margin: auto;-o-object-position: center center;object-position: center center;}.sec-services .content-block {padding: calc(45px + (100 - 45) * (100vw - 400px) / (1920 - 400)) 20px;}.sec-services figure img {width: auto;}.sec-services .content-grid {text-align: center;max-width: 1220px;gap: calc(20px + (100 - 20) * (100vw - 400px) / (1920 - 400));}.sec-services .content h4 {padding-bottom: 27px;margin-bottom: 35px;position: relative;}.sec-services .content h4:before,.sec-services .content h4:after {height: 4px;width: 50px;background: #5D5E94;content: "";position: absolute;left: 0;right: 0;bottom: 1px;margin: auto;}.sec-services .content h4:after {width: 100%;max-width: 200px;height: 1px;background-color: #ddd;bottom: 0;}.sec-design .content-block {padding: 0 20px calc(37px + (130 - 37) * (100vw - 400px) / (1920 - 400));}.sec-design figure img {width: auto;}.sec-design .content-grid {display: -ms-grid;display: grid;grid-template-areas:"sec-design-area1 sec-design-area1 sec-design-area6""sec-design-area2 sec-design-area3 sec-design-area6""sec-design-area4 sec-design-area5 sec-design-area6";gap: calc(30px + (50 - 30) * (100vw - 400px) / (1920 - 400)) calc(60px + (100 - 60) * (100vw - 400px) / (1920 - 400));-ms-grid-columns: 1fr calc(60px + (100 - 60) * (100vw - 400px) / (1920 - 400)) 1fr calc(60px + (100 - 60) * (100vw - 400px) / (1920 - 400)) 2fr;grid-template-columns: auto auto 1fr;max-width: 1280px;-ms-grid-rows: 1fr calc(30px + (50 - 30) * (100vw - 400px) / (1920 - 400)) auto calc(30px + (50 - 30) * (100vw - 400px) / (1920 - 400)) 1fr;grid-template-rows: 1fr auto 1fr;-webkit-box-align: self-start;-ms-flex-align: self-start;align-items: self-start;}.sec-design .content-grid>article:first-of-type h2 {margin-bottom: 30px;}.sec-design .content-grid>article:first-of-type p {font-size: 18px;}.sec-design .content-grid>article:not(:first-child) {text-align: center;}.sec-design .content-grid>article:first-of-type {-ms-grid-row: 1;-ms-grid-column: 1;-ms-grid-column-span: 3;grid-area: sec-design-area1;max-width: 510px;-ms-grid-row-align: end;align-self: end;}.sec-design .content h6 {margin-top: 20px;margin-bottom: 0;}.sec-design .content-grid>article:nth-of-type(2) {-ms-grid-row: 3;-ms-grid-column: 1;grid-area: sec-design-area2;}.sec-design .content-grid>article:nth-of-type(3) {-ms-grid-row: 3;-ms-grid-column: 3;grid-area: sec-design-area3;}.sec-design .content-grid>article:nth-of-type(4) {-ms-grid-row: 5;-ms-grid-column: 1;grid-area: sec-design-area4;}.sec-design .content-grid>article:nth-of-type(5) {-ms-grid-row: 5;-ms-grid-column: 3;grid-area: sec-design-area5;}.sec-design .content-grid>article:last-of-type {-ms-grid-row: 1;-ms-grid-row-span: 5;-ms-grid-column: 5;grid-area: sec-design-area6;}section.pre-footer {background: #F5F5F5;padding: calc(30px + (80 - 30) * (100vw - 400px) / (1920 - 400)) 20px calc(30px + (120 - 30) * (100vw - 400px) / (1920 - 400));}.form-home.component_Misc_EmailForm {background: #5D5E94;padding: calc(35px + (78 - 35) * (100vw - 400px) / (1920 - 400)) calc(20px + (40 - 20) * (100vw - 400px) / (1920 - 400)) 40px;}.sec-map .content-block.twocol-imagetext {padding: 0;}.sec-map .twocol-imagetext .content-inner {gap: 0;grid-template-columns: 1fr;justify-items: unset;}.sec-map .twocol-imagetext figure {text-align: left;margin-bottom: calc(18px + (35 - 18) * (100vw - 376px) / (1920 - 400));}.sec-map .twocol-imagetext figure img {width: 100%;}.sec-map .content h2 {margin-bottom: 30px;}.sec-map .content ul {padding-left: 0;list-style: none;margin-bottom: 0;display: grid;grid-template-columns: repeat(auto-fit, minmax(170px, 1fr));max-width: 445px;gap: 33px 65px;margin-top: 35px;}.sec-map .content ul li {padding-left: 38px;position: relative;}.sec-map .content ul li:before {content: "";width: 18px;height: 20px;background: url(/site/thecurtaingirl/images/basic_theme/ui_sprites.svg);position: absolute;left: 0;top: 3px;}.sec-map .content ul li:first-of-type:before {background-position-y: -1272px;}.sec-map .content ul li:nth-of-type(2):before {background-position-y: -1227px;width: 19px;height: 17px;}.sec-map .content ul li:nth-of-type(3):before {background-position-y: -1290px;width: 21px;height: 21px;}.sec-map .content ul li:nth-of-type(4):before {background-position-y: -1244px;width: 17px;height: 24px;}.sec-map .content ul li:not(:first-child) a {color: #666;display: block;}.sec-map .content ul li:first-child a {font-weight: 700;display: block;}.pre-footer .__container {display: grid;grid-template-columns: 1fr 1fr;gap: calc(28px + (90 - 28) * (100vw - 400px) / (1920 - 400));}#form_825_table>tbody>tr>td {display: block;padding: 0;width: 100% !important;color: #fff;font-size: 14px;}#form_825_table>tbody>tr>td textarea {max-width: 100%;}div.form-home input[type=text] {margin: 9px 0 20px;max-width: 100%;}body div.wrapper .form-home input[type=submit] {margin: 0;width: 100%;max-width: 100%;}#form_825_table>tbody>tr>td.fheading {font-size: calc(35px + (44 - 35) * (100vw - 400px) / (1920 - 400));font-family: 'Tinos', serif;margin-bottom: 23px;}@media screen and (min-width: 1921px) {.intro-banner .content-grid>article:not(:first-child) {padding-left: 60px;padding-right: 60px;}.intro-banner .content-grid>article:first-of-type .content {padding-left: 50px;padding-right: 50px;}.hp-sec2 .twocol-imagetext .content-inner {gap: 20px 77px}.sec-services .content-grid {gap: 100px;}.sec-services .content-block {padding: 100px 20px;}.sec-testimonial .twocol-imagetext article {padding: 60px 100px 70px;margin: 100px auto;}.pre-footer .__container {gap: 90px;}section.pre-footer {background: #F5F5F5;padding: 80px 20px 120px;}}@media screen and (max-width: 1300px) {.hp-sec2.component_ContentBlock_TwoColImageText {padding-top: 30px;padding-bottom: 30px;}.content-block.commerial-sec {padding-top: 30px;padding-bottom: 30px;}.sec-title-bar .block-heading {margin-bottom: 20px;}}@media screen and (max-width: 1024px) {.intro-banner .content-grid {-ms-grid-columns: 1fr 1fr;grid-template-columns: 1fr 1fr;}}@media screen and (max-width: 980px) {.twocol-imagetext .content-inner {text-align: left !important;}}@media screen and (max-width: 855px) {.pre-footer .__container {grid-template-columns: 1fr;}}@media screen and (max-width: 800px) {.sec-design .content-grid {grid-template-areas:"sec-design-area1 sec-design-area1""sec-design-area2 sec-design-area3""sec-design-area4 sec-design-area5";-ms-grid-columns: 1fr 1fr;grid-template-columns: 1fr 1fr;justify-items: center;}.sec-design .content-grid>article:last-of-type {-ms-grid-row: 1;-ms-grid-row-span: 5;-ms-grid-column: 5;grid-area: sec-design-area6;display: none;}.sec-design .content-grid>article:first-of-type {-ms-grid-row: 1;-ms-grid-column: 1;-ms-grid-column-span: 2;}.sec-design .content-grid>article:nth-of-type(2) {-ms-grid-row: 2;-ms-grid-column: 1;}.sec-design .content-grid>article:nth-of-type(3) {-ms-grid-row: 2;-ms-grid-column: 2;}.sec-design .content-grid>article:nth-of-type(4) {-ms-grid-row: 3;-ms-grid-column: 1;}.sec-design .content-grid>article:nth-of-type(5) {-ms-grid-row: 3;-ms-grid-column: 2;}}@media screen and (max-width: 740px) {.intro-banner .content-grid {grid-template-columns: 1fr;grid-template-areas:"intro-area1""intro-area2""intro-area3""intro-area4";}.indoor-sec .content-grid {grid-template-columns: repeat(auto-fit, minmax(155px, 1fr));}.intro-banner .content-grid>article:nth-of-type(3) {padding-top: 0;padding-bottom: 0;}.intro-banner .content-grid>article:first-of-type .content {padding-top: 80px;}.sec-map .content ul {max-width: 639px;grid-template-columns: 1fr 1fr;gap: 20px;}.sec-map .twocol-imagetext figure img {width: 100%;}}@media screen and (max-width: 520px) {.sec-map .content ul {grid-template-columns: 1fr;}}
.component_Custom_Homepage {
margin: 0; margin: 0; padding: 0;  } #c389.component_Custom_Homepage {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
padding: 0px;  } #c506.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0;  } #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/thecurtaingirl/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/thecurtaingirl/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/thecurtaingirl/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/thecurtaingirl/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/thecurtaingirl/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/thecurtaingirl/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/thecurtaingirl/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/thecurtaingirl/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 0;  } #c757.component_ContentDisplay_ScrollingBanner2 {
 } .content-grid {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
grid-gap: 20px;
}
.content-grid img {
width: 100%;
object-fit: cover;
}
.content-grid h3 {
font-size: 24px;
font-weight: 600;
line-height: 130%;
margin: 12px 0;
}
.content-grid a {
display: block;
margin: 0;
color: #DF1B86;
line-height: 120%;
font-weight: 600;
}
.content-grid .content {
margin: 0 0 20px 0;
}
.content-grid figure,
.content-grid div,
.content-grid a {
margin: 9px 0;
}
.content-grid > *:first-child {
margin-top: 0;
}
.content-grid > *:last-child {
margin-bottom: 0;
}
.content-grid .icon-holder {
max-height: 100%;
height: auto;
}
.content-block .icon-holder .fal,
.content-block .icon-holder .fab,
.content-block .icon-holder .far,
.content-block .icon-holder .fad,
.content-block .icon-holder .fas {
color: #DF1B86;
}
.component_ContentBlock_ContentGrid {
margin: 0; margin: 0; padding: 0;  } #c803.component_ContentBlock_ContentGrid {
 } #c806.component_ContentBlock_ContentGrid {
 } #c815.component_ContentBlock_ContentGrid {
 } #c821.component_ContentBlock_ContentGrid {
 } #c822.component_ContentBlock_ContentGrid {
 } .content-block.twocol-imagetext {
padding: 0 90px;
}
.twocol-imagetext .content-inner {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(380px, 1fr));
grid-gap: 100px 50px;
align-items: center;
justify-items: center;
}
.twocol-imagetext figure {
align-self: start;
text-align: center;
width: 100%;
}
.twocol-imagetext h3 {
margin: 0 0 24px 0;
}
.twocol-imagetext .content {
margin: 0 0 30px 0;
}
@media only screen and (max-width: 1300px) {
.twocol-imagetext .content-inner {
grid-gap: 30px;
}
}
@media only screen and (max-width: 980px) {
.twocol-imagetext .content-inner {
grid-template-columns: 1fr;
text-align: center;
grid-row-gap: 40px;
}
.twocol-imagetext .content-inner ul,
.twocol-imagetext .content-inner ol {
list-style-position: inside;
}
}
@media only screen and (max-width: 740px) {
.content-block.twocol-imagetext {
padding-left: 20px;
padding-right: 20px;
}
}
.component_ContentBlock_TwoColImageText {
margin: 0; margin: 0; padding: 0;  } #c805.component_ContentBlock_TwoColImageText {
 } #c820.component_ContentBlock_TwoColImageText {
 } #c824.component_ContentBlock_TwoColImageText {
 } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1em;
font-weight: normal;
padding:2px;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 70%;
}
.flabel {
vertical-align: text-top;
width: 30%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_EmailForm {
margin: 0; margin: 0; padding: 0;  } #c825.component_Misc_EmailForm {
 } 
